Bug 525357 - Provides version for perl(DBD::Pg)
Summary: Provides version for perl(DBD::Pg)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-Pg
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 524309
TreeView+ depends on / blocked
 
Reported: 2009-09-24 03:01 UTC by Bill McGonigle
Modified: 2009-10-09 03:42 UTC (History)
3 users (show)

Fixed In Version: 2.15.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-09 03:42:41 UTC


Attachments (Terms of Use)

Description Bill McGonigle 2009-09-24 03:01:57 UTC
in constructing a Requires: list for bugzilla, I found that perl-DBD-Pg does not provide a version number for perl(DBD:Pg), though many of its other provides are versioned.  I'm currently testing for perl(Bundle::DBD::Pg) >= x, but it would be more correct to test for perl(DBD::Pg) >= x.  Could this be added?

Comment 1 Stepan Kasal 2009-09-25 17:19:04 UTC
The problem has been fixed in rawhide, see bug #525502.
The fix for F11 is on the way.

Comment 2 Fedora Update System 2009-09-25 17:31:12 UTC
perl-DBD-Pg-2.15.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-DBD-Pg-2.15.1-1.fc11

Comment 3 Bill McGonigle 2009-09-25 17:56:54 UTC
Thank you, Stepan!

Comment 4 Fedora Update System 2009-09-29 14:27:05 UTC
perl-DBD-Pg-2.15.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DBD-Pg'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10003

Comment 5 Fedora Update System 2009-10-09 03:42:34 UTC
perl-DBD-Pg-2.15.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.